Actions / Brand Kits
List brand kits
Read onlylist_brand_kits
The Brand Kits you can use, with id, name and business name.
Needs the read scope. Looks things up. Changes nothing.
Inputs
No inputs. Send {}.
REST
curl https://chirpy.me/api/v1/list_brand_kits \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{}'MCP
{
"jsonrpc": "2.0",
"id": 1,
"method": "tools/call",
"params": {
"name": "list_brand_kits",
"arguments": {}
}
}MCP hints: readOnlyHint: true, destructiveHint: false, idempotentHint: true, openWorldHint: false.
